/* global */
.globalTopNav2 {background:#FFFFFF url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) repeat-x left 3px;clear:both;height:22px;margin:2px auto 1px;padding:8px 10px 0;text-align:left;width:940px;}
p,span{margin:0;padding:0;}
.tab .normal {display:none;}
.tab .on {display:block;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;border-top:1px solid #dcdddd;width:960px;margin:0 auto;}
.clearfix{zoom:1;}
.dotline{ display:block; clear:both; background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/dotline_r.gif) repeat-x 0 0; height:1px; overflow:hidden; font-size:1px; line-height:1px;}
/* channel */
.channel {height:49px;margin:10px auto 0;overflow:hidden;width:960px;}
.channel h1 {float:left;height:45px;margin-right:8px;overflow:hidden;width:130px;}
.channel h2 {float:left;height:45px;margin-right:8px;overflow:hidden;padding:0 5px;}
.channel h3 {float:right;line-height:37px;margin-top:8px;}
.nav_channel {background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) repeat-x scroll left -153px;height:32px;margin:0 auto;width:960px;}
.nav_channel .nav {background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) no-repeat scroll left -235px;color:#FFF;float:left;height:32px;line-height:33px;overflow:hidden;}
.nav_channel .nav a {background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites.gif) no-repeat scroll left -253px;float:left;padding:0 7px 0 11px;}
.nav_channel .nav .firstNode {background:transparent none repeat scroll 0 0;}
.nav_channel .nav a, .nav a:visited {color:#FFF;}
/* date */
.nav_channel .calendar {float:right;height:32px;position:relative;width:70px;z-index:2;margin-right:10px;}
.nav_channel .calendar .pointer {background:transparent url(http://img1.cache.netease.com/cnews/img09/sprites.gif) no-repeat scroll right -226px;color:#FFFFFF;cursor:pointer;display:block;margin-top:10px;text-align:left;width:67px;}
.calendarMain {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CCCCCC;clear:both;display:none;height:207px;position:absolute;right:0;top:32px;width:175px;z-index:2;}
.selectDate {clear:both;float:left;font-size:14px;margin:4px 0 6px;width:175px;text-align:center;color:#000;}
.title {background:#DDDDDD none repeat scroll 0 0;clear:both;float:left;height:25px;width:175px;text-align:center;}
.title li {float:left;font-weight:bold;line-height:25px;width:25px;color:#000;}
.title .endweek {color:#BA2636;}
.list {clear:both;float:left;height:25px;width:175px;}
.list li {background:#F6F6F6 none repeat scroll 0 0;display:inline;float:left;height:25px;line-height:25px;margin:0 1px 1px 0;text-align:left;width:24px;}
.list li a {background:#F6F6F6 none repeat scroll 0 0;display:block;height:25px;line-height:25px;text-align:center;width:24px;}
.list .current {background:#CCCCCC none repeat scroll 0 0;}
/*--content--*/
.area {text-align:left;width:960px;margin:0 auto;font-size:14px;}
.worldspecial h2 {background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/title_bg.gif) no-repeat 7px 1px;padding:0 0 5px 25px;font-size:14px;font-weight:bold;color:#000;border-bottom:1px solid #AFAFB0;font-size:14px;}
.worldspecial .news_list {font-size:14px;background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/dotline_l.gif) repeat-y 470px top;}
.news_list a:link,.news_list a:visited{color:#2B2B2B;}
.news_list a:hover {color:#BA2636;}
.news_list  ul {float:left;width:480px;margin-bottom:15px;font-size:14px;}
.news_list  ul li {height:26px;line-height:26px;background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/point.gif) no-repeat 5px center;padding-left:15px;}
.news_list  ul li span {float:right;width:85px;color:#1E50A2;font-size:12px;}
.news_list  ul.lastnode {margin-bottom:0;}
.specialreport {background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/dotline_s.gif) no-repeat 480px 45px;}
.specialreport h2  {float:left;padding-left:18px;}
.specialreport .news_list  {width:475px;}
.specialreport .news_list  ul {float:none;margin:15px 0 0 0;width:470px;padding-left:5px;}
.more {float:right;padding-right:10px;line-height:28px;background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/title_bg2_end.gif) no-repeat right top;}
.titleBar {font-size:12px;background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/title_bg2.gif) no-repeat left top;height:25px;overflow:hidden;}
.search .textBox {background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/textBox.gif) no-repeat scroll ;border:medium none;color:#727171;float:left;height:20px;line-height:18px;padding:2px 0 0;text-indent:4px;width:155px;}
.search .btn {background:url(http://img1.cache.netease.com/cnews/img/specialmore090701/s_btn.gif) no-repeat scroll;border:medium none;cursor:pointer;float:left;height:20px;text-indent:-100em;width:22px;}
.special_search {float:left;font-size:12px;font-weight:bold;color:#2B2B2B;line-height:20px;padding-left:15px;}
.pic_list {background:#fff;}
.pic_list li {float:left;width:162px;zoom:1;overflow:hidden;padding:15px 15px 0 15px}
.pic_list li h3 {margin:10px 0 7px 0;font-size:12px;}
/*--pages--*/
ul.pages {height:20px;margin:0 auto;overflow:hidden;width:280px;}
ul.pages li {float:left;line-height:12px;margin-left:7px;overflow-x:visible;white-space:nowrap;width:auto !important;}
ul.pages a, ul.pages span {background:#FFF none repeat scroll 0 0;border:1px solid #CCC;display:block;height:18px;line-height:18px;padding:0 0.4em;float:left}
ul.pages span {color:#CCC}
ul.pages .beginEnd {padding:0 1em;}
ul.pages a:hover, ul.pages span.current {background:#1F3A87 none repeat scroll 0 0;color:#FFF;text-decoration:none;}
ul.pages span.current {font-weight:bold;line-height:16px;}
ul.pages a {color:#1F3A87;text-decoration:none;}
ul.pages li.dotted {color:#1F3A87;font-weight:bold;}
